/*
Red: #d31145
*/
a{text-decoration:none!important;}

.background{background:url(../assets/bg.jpg) bottom center no-repeat fixed;background-size: cover;}
.button,.button:hover{padding-left:30px!important;padding-right:30px!important;color:#d31145!important;}
.icon{color:#ffffff!important;;background-color:#d31145!important;;}
